<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="43" start.y="28" goal.x="18" goal.y="31" size="1.32"/>
        <agent id="1" start.x="5" start.y="9" goal.x="52" goal.y="5" size="0.40"/>
        <agent id="2" start.x="57" start.y="27" goal.x="24" goal.y="31" size="1.62"/>
        <agent id="3" start.x="25" start.y="37" goal.x="48" goal.y="29" size="0.63"/>
        <agent id="4" start.x="3" start.y="23" goal.x="48" goal.y="10" size="1.83"/>
        <agent id="5" start.x="20" start.y="27" goal.x="47" goal.y="37" size="1.11"/>
        <agent id="6" start.x="54" start.y="19" goal.x="2" goal.y="6" size="1.51"/>
        <agent id="7" start.x="4" start.y="37" goal.x="32" goal.y="7" size="1.11"/>
        <agent id="8" start.x="50" start.y="15" goal.x="14" goal.y="4" size="1.72"/>
        <agent id="9" start.x="32" start.y="21" goal.x="2" goal.y="2" size="1.34"/>
    </agents>
</root>
